<html>
  <head>
    <meta charset=utf-8 />
    <script src="https://code.jquery.com/jquery-3.2.1.min.js" type="text/javascript"></script>
    <script src="jquery.easing.1.3.min.js" type="text/javascript"></script>
    <script>
      $("document").ready(function(){
        $("#div1").mouseover(function(){
          $(this).animate({
              "top":200,
              "left":400},2000,"easeOutBounce")
        });
      });
    </script>
    <style type="text/css">
        #div1{
          position: relative;
          left:50px;
          top:50px;
          width: 200px;
          height: 100px;
          background-color: brown;
        }
    </style>
  </head>
  <body>
    <div id="div1"></div>
  </body>
</html>
